## aspell-hi 0.02

=== debian/changelog ===
aspell-hi (0.02-9) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Standards-Version to 4.6.0
    + Bumped dh compat to 13.
  * Updated debian/copyright.
  * Updated debian/watch.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on aspell and
      dictionaries-common-dev.
    + aspell-hi: Drop versioned constraint on aspell and dictionaries-common in
      Depends.

 -- Kartik Mistry <kartik@debian.org>  Tue, 15 Feb 2022 10:43:27 +0530

aspell-hi (0.02-8) unstable; urgency=low

  [ Kartik Mistry ]
  * Team upload.
  * Added debian/gitlab-ci.yml.
  * debian/control:
    + Updated Maintainer email address.
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Update Section -> localization.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * debian/rules:
    + Use '--with aspell-simple'.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Apr 2020 14:05:35 +0530

aspell-hi (0.02-7) unstable; urgency=medium

  * Team upload.
  * Fix installation of hi.rws file.
    Closes: bug#766513, Thanks to Francois Gouget.
  * Install hi*.dat, hi*.multi and hi*.alias files.
    Closes: bug#765439, Thanks to Ritesh Raj Sarraf.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Fri, 24 Oct 2014 13:37:13 +0530

aspell-hi (0.02-6) unstable; urgency=medium

  [ Kartik Mistry ]
  * Team upload.
  * debian/control:
    + Updated Homepage field.
    + Fixed VCS-* URLs.
    + Updated Standards-Version to 3.9.6 (no changes needed).
    + Applied wrap-and-sort.
  * debian/rules:
    + Fix removal of aspell/u-deva.* (Closes: #764725)
    + Removed timestamps from gzip-compressed file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 11 Oct 2014 23:23:04 +0530

aspell-hi (0.02-5) unstable; urgency=low

  [Vasudev Kamath]
  * Team Upload
  * debian/rules:
    + /var/lib/aspell folder is excluded from md5sum calculation in rules
      file. (Closes: #638729)
  * debian/control:
    + Changed Vcs-* fields to new Git repository.
    + Depends on dictionaries-common instead of dictionaries-common-dev.

  [Kartik Mistry]
  * debian/copyright:
    + Updated to DEP-5 format.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Wed, 02 Nov 2011 11:37:44 +0530

aspell-hi (0.02-4) unstable; urgency=low

  * debian/control:
    + Moved to dh7. Updated dependencies for that.
    + Updated Standards-Version to 3.9.2 (no changes needed).
  * debian/rules:
    + Simple rules file using dh7.
    + Removed u-deva.* files as they are provided by libaspell15.
  * Removed debian/install as it is managed by dh_install now.

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 04 Jun 2011 19:23:03 +0530

aspell-hi (0.02-3) unstable; urgency=medium

  [Kartik Mistry]
  * Urgency set to medium as upload is fixing wrong license issue
  * Updated package to use new source format 3.0 (quilt)
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Build-Depends and Depends
  * debian/copyright:
    + Upstream license is GPLv2 not GPLv2+

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 12 Apr 2010 11:29:36 +0530

aspell-hi (0.02-2) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + [Lintian] Added misc-depends for debhelper dependency
    + Updated Standards-Version to 3.8.2 (no changes needed)
  * debian/copyright:
    + Updated to use correct copyright symbol ©

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 12:11:31 +0530

aspell-hi (0.02-1) unstable; urgency=low

  [Kartik Mistry]
  * New upstream release
  * debian/copyright:
    + Updated download location
    + Moved copyright out of license section
    + Updated copyright and upstream authors
    + Updated link of GPL license
  * Added debian/watch file
  * Removed useless README.Debian file
  * debian/control:
    + Updated Homepage: as real control field
    + Updated package description
    + Moved dictionaries-common-dev to Build-Depends-Indep as package
      is arch: all
    + Updated Standards-Version to 3.7.3
    + Added VCS-* field
  * debian/changelog:
    + Fixed typo of compatibility

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:37:32 +0530

aspell-hi (0.01-3) unstable; urgency=low

  [Kartik Mistry]
  * Updated debhelper compatibility to 5
  * Updated Standards-Version to 3.7.2
  * debian/control: minor cleanups, better long description
  * debian/copyright: updated according to standard copyright file
  * Removed useless README.Debian

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 28 Apr 2007 11:02:07 +0530

aspell-hi (0.01-2) unstable; urgency=low

  [Soumyadip Modak]
  * Removed u-deva.cset and u-deva.cmap, which has been included in main
    aspell package (Closes: #344552)
  * Change in maintainer address

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 15 Jan 2006 15:26:00 +0530

aspell-hi (0.01-1) unstable; urgency=low

  * Initial Release. (Closes: #330357)

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed,  7 Sep 2005 09:10:24 +0530
