=== debian/control ===
Source: aspell-hi
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: aspell, dictionaries-common-dev
Homepage: https://ftp.gnu.org/gnu/aspell/dict/hi
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-hi.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-hi
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: aspell-hi
Architecture: all
Depends: aspell, dictionaries-common, ${misc:Depends}
Description: Hindi (hi) dictionary for GNU aspell
 This package contains the required files to add support for the Hindi
 (hi) language to the GNU Aspell spell checker.
