=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

BASEDIR=`pwd`/debian/aspell-hi

override_dh_auto_configure:
	./configure

override_dh_auto_install:
	dh_auto_install
	# Remove u-deva.cmap and u-deva.cset as it conflict with libaspell
	rm -f $(BASEDIR)/usr/lib/aspell/u-deva.*

%:
	dh $@ --with aspell-simple
