=== debian/watch ===
version=4
https://ftp.gnu.org/gnu/aspell/dict/hi/aspell6-hi-@ANY_VERSION@@ARCHIVE_EXT@
