## aspell-hi 0.02-0

=== debian/changelog ===
aspell-hi (0.02-0-1) unstable; urgency=low

  * Team upload.
  * Using the upstream tarball version as it is. It isn't a new upstream
    version.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
    + Updated Build-Depends.
  * Updated debian/watch to standard 5.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 05 Feb 2026 17:58:17 +0530
