=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: aspell-hi
 Section: localization
-Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: aspell, dictionaries-common-dev
+Build-Depends: debhelper-compat (= 13), dictionaries-common-dev
+Build-Depends-Indep: aspell
 Homepage: https://ftp.gnu.org/gnu/aspell/dict/hi
 Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-hi.git
 Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-hi
-Standards-Version: 4.6.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 
 Package: aspell-hi
 Architecture: all
