=== debian/watch ===
Version: 5

Source: https://ftp.gnu.org/gnu/aspell/dict/hi/
Matching-Pattern: aspell6-hi-@ANY_VERSION@@ARCHIVE_EXT@
